## ros-melodic-rwt-app-chooser 0.1.2

=== debian/changelog ===
ros-melodic-rwt-app-chooser (0.1.2-2bionic) bionic; urgency=high

  * [rwt_app_chooser] support app args (#117 <https://github.com/tork-a/visualization_rwt//issues/117>)
    
      * It is introduced in https://github.com/PR2/app_manager/pull/27 and released as 1.3.0 on Nov, 8, 2021
    
  * fix for noetic (#130 <https://github.com/tork-a/visualization_rwt//issues/130>)
    
      * fix test code for selenium version >= 4.3.0
    
  * Fix typo in disconnect notification (#120 <https://github.com/tork-a/visualization_rwt//issues/120>)
  * Contributors: Guilherme Affonso, Kei Okada, Koki Shinjo

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 29 May 2023 15:00:00 -0000

ros-melodic-rwt-app-chooser (0.1.1-2bionic) bionic; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 11 Nov 2021 15:00:00 -0000

ros-melodic-rwt-app-chooser (0.1.0-2bionic) bionic; urgency=high

  * use websocket_port 9090 as defaut (#112 <https://github.com/tork-a/visualization_rwt/issues/112>)
  * Fix test code  (#112 <https://github.com/tork-a/visualization_rwt/issues/112>)
    
      * use xpath to get Hello World Task Icon
      * wait until system actually reads HelloWorld task
      * support gui argument
    
  * add test for rwt tools (#110 <https://github.com/tork-a/visualization_rwt/issues/110>)
  * Pr/add spot support (#108 <https://github.com/tork-a/visualization_rwt/issues/108>)
  * Contributors: Kei Okada, Koki Shinjo

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 11 Nov 2021 15:00:00 -0000

ros-melodic-rwt-app-chooser (0.0.5-2bionic) bionic; urgency=high

  * add sample sccript/launch, update README.md (#100 <https://github.com/tork-a/visualization_rwt/issues/100> )
    
      * add sample/launch/sample.launch
      * add README.md to refer sample.launch
      * say.py needs voice and volume, see https://github.com/ros-drivers/audio_common/pull/167
      * use default robot-uri setting to ocalhost
      * if /robot/name rosparam is not set, use 'robot' as default name, see https://github.com/PR2/app_manager/blob/10638eaea566f6b6708f70fe1b952078cea4b23e/scripts/app_manager#L65
      * rwt_app_chooser: make sample directory install
    
  * Contributors: Kei Okada

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 11 Mar 2021 15:00:00 -0000

ros-melodic-rwt-app-chooser (0.0.4-2bionic) bionic; urgency=high

  * Register app running user name in rwt_app_chooser (#95 <https://github.com/tork-a/visualization_rwt//issues/95>)
  * [rwt_app_chooser] add hrp2, baxter and fetch icons (#87 <https://github.com/tork-a/visualization_rwt//issues/87>)
  * rwt_app_chooser: fix typo in README.md (#71 <https://github.com/tork-a/visualization_rwt//issues/71>)
  * update readme / add sample app (#67 <https://github.com/tork-a/visualization_rwt//issues/67>)
  * Contributors: Yuki Furuta, Shingo Kitagawa

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 08 Mar 2021 15:00:00 -0000

ros-melodic-rwt-app-chooser (0.0.3-2bionic) bionic; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 01 Oct 2016 06:52:00 -0000

ros-melodic-rwt-app-chooser (0.0.2-2bionic) bionic; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 01 Oct 2016 06:20:00 -0000
