=== debian/control ===
Source: ros-melodic-rwt-app-chooser
Section: misc
Priority: optional
Maintainer: Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), phantomjs <!nocheck>, ros-melodic-catkin, ros-melodic-rostest <!nocheck>
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-rwt-app-chooser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-app-manager, ros-melodic-rosbridge-server, ros-melodic-roswww, ros-melodic-sound-play
Description: The simple web frontend for app_manager
